


#firm-overview-logo { float: right; margin-left: 25px; margin-bottom: 25px; }
#firm-overview-logo a{ color: #FFF; }
#firm-overview-profile { width: 713px; background-color: #F8F9F9; margin-bottom: 10px; padding: 20px; }
#firm-overview-profile a{ color: #61A7C3; font-size:12px; }

.arial-14-burg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*color: #8E132B;*/
    color: #004087;
	font-weight: lighter;
}
.arial-14-burg a{
	/*color: #8E132B;*/
    color: #004087;
	text-decoration: none;
}
.arial-14-burg a:hover{
	/*color: #8E132B;*/
    color: #004087;
	text-decoration: underline;
}
.arial-16-navy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004087;
	font-weight: bold;
}
.arial-16-navy a{
	color: #004087;
	text-decoration: none;
}

.arial-15-navy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #004087;
	font-weight: bold;
}
.arial-15-navy a{
	color: #004087;
	text-decoration: none;
}
.arial-14-navy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004087;
	font-weight: bold;
}
.arial-14-navy a{
	color: #004087;
	text-decoration: none;
}
.arial-13-navy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004087;
	font-weight: bold;
}
.arial-13-navy a{
	color: #004087;
	text-decoration: none;
}

.arial-12-navy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004087;
	font-weight: bold;
}
.arial-12-navy a{
	color: #004087;
	text-decoration: none;
}

.line { border-top-width: 1px; border-top-style: dotted; border-top-color: #8C171D; margin-top: 25px; margin-bottom: 25px; }
.line-nospace { border-top-width: 1px; border-top-style: dotted; border-top-color: #8C171D; margin-top: 25px; }
.line-blue {
	background-image: url(../images/line-blue.gif);
	background-repeat: repeat-x;
	background-position: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.disclaimer { margin-left: 20px; }
#share { margin-bottom: 25px; padding-top: 5px; padding-bottom: 5px; }

#success-stories {
	width: 99%;
	padding:10px 0px;

}
#chambers {padding-right: 1.5em; margin-top:0px;  }
.success-stories-headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #004087;
	font-weight: bold;
	line-height: 18px;
   padding-left:5px;
}
.success-stories {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
.success-stories-firm {
   font-size: 12px;
   color: #666;
}

.search-box{
   width:100%;
   margin-top:30px;
   margin-bottom:20px;
   float:left
}

.search-title{
   background-color:#f1f1f2;
   padding:13px 10px 0px 30px;
   width:100%;float:left;
}

.search-details{
   overflow: auto;
   float: left;
   border-bottom: 4px solid #FFFFFF;
   width: 100%;
   padding: 0px 0px 10px 30px;
   background-color: #f1f1f2;
}

.item-cell{
   padding-top:15px;
   padding-bottom:10px;
   border-top:2px solid #f1f1f2;
}
.item-search-article{
   width: 248px;
   float: left;
   margin-top: 20px;
}

.item-search-press{
   float: left;
   margin-top: 20px;
   margin-left:20px;
}

.press-search-blank {
   float: left;
   width:40%;
   height:20px;
}

.select-dropdown-press{
   margin-top: 0px ;
   margin-left: 0px;
   margin-bottom: 0px;
   font-size: 12px;
   padding: 8px 2px;
   border: #f1f1f2;
}

.article-search-but {
   float: left;
   width:59.5%;
   margin-bottom: 20px;
}

.title-line{
   font-weight: bold;
   font-size: 15px;
   COLOR: #004087;
   font-family: Verdana, Helvetica,Arial;
   width: 100%;
   border-bottom: 2px solid #f1f1f2;
   padding-bottom: 5px;
}

#container-mywsg { width: 100%; float: left;}

#sleeve {float: left; margin-bottom: 18px;}
#sleeve ul li{padding: 0 0 18px;min-height: 1px;}
.heading {min-height: 0;border-bottom: 1px solid #DFD3C4;margin-bottom: 13px;padding-bottom: 13px;border-top:4px solid #990000;}
.heading:after {content: '';clear: both;display: table;}
.heading h2 {float: left;margin-bottom: 0;font-size: 18px;line-height: 20px;color: #990000; padding-top:5px; font-family: Georgia,"Times New Roman",Times,serif; font-weight:normal;}

.switchgroup1 {
	background-image: url(../images/switchgroup1-bg.gif);
	background-repeat: repeat-x;
}

#scroll-to-top 
{
display:none;
position: fixed;
bottom: 40%;
right: 10px;
border-radius: 5px;
border: 1px solid #AAA;
background-color: #AAA;
width: 40px;
font-weight: 300;
line-height: .8em;
text-align: center;
opacity: .9;
z-index: 99999999;
}

#scroll-to-top .top-arrow {
display: inline-block;
background: url("/images/arrow_top.png") no-repeat 2px;
height: 19px;
width: 19px;
margin-bottom:6px;
}

#scroll-to-top a 
{
display: inline-block;
padding: 5px 3px;
color: #FFF;
font-size: 12px;
text-decoration:none;
}

#profile-contactus{
	margin-bottom: 0px;
}

#profile-contactus hr{
	clear:both;
	margin:0 0 25px;
}

.profile-contactus{
	float: left;
	margin: 0 3% 15px 0;
	width: 30%;
}

@media only screen and (max-width: 480px) {
	.profile-contactus{float:none; margin: 0 0 15px 0; width: 100%;}
}

.profile-contactus img{
	display: inline-block;
   float:left;
	margin:0 15px 10px 0px;
	width: 50px;
   height:auto;
}

.profile-contactus p{
	display: inline-block;
}

.profile-contactus p a{}

.profile-contactus p a:after{
	content:"\a";
    white-space: pre;
}
.contact-info1 {float:left;margin-right:30px;width:370px;}
.contact-info2 {float:left;width:370px;}

#profile-professional-search{
	margin-bottom: 15px;
}
#profile-professional-search hr{
	clear:both;
	margin:0 0 25px;
}

.profile-professional-search{
	float:left;
	margin: 0 2% 15px 0;
	width: 31%;
}

.frame-border-bottom {
    height: 10px;
    background-image: url(../images/mobile/bottom_shadow.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

.councils{height:155px;}

@media only screen and (max-width: 770px) {
   .profile-professional-search {float: left;margin: 0 2% 15px 0;width: 48%; }
}

@media only screen and (max-width: 480px) {
    .profile-professional-search {
        float: none;
        margin: 10px 0 0;
        width: 100%;
        border: 1px solid #e6e6e6;
        padding: 10px;
    }
	#mobile {display:block !important;}
	.frame-border-bottom {display:block !important;}
	#mail {display:none;}
	#phone {display:none;}
    #profile-professional-search hr {       
        margin: 0 0 10px !important;
    }
    .profile-professional-search img {
        width: auto !important;
        max-width: 90px;
        max-height: 90px;
    }
    .profile-professional-search p {
        width: 135px;       
    }
	.councils {height:auto;}
	#line {display:none;}
    .delete { width: 105px !important; }
}

.profile-professional-search img{
	display: inline-block;
	margin-right: 15px;
	width: 50px;
   vertical-align:top;
}

.profile-professional-search p{
	display: inline-block;
   vertical-align:middle;
   width:165px;
}

.manage_arrow_space  { margin-left: 20px; } 

.profile-professional-search p a{ word-wrap: break-word; }

.profile-professional-search p a:after{
	content:"\a";
    white-space: pre;
}

.profile-contacts p {
    width: inherit;
    vertical-align: top;
    min-width: 135px;
}
#profile-firms-search{margin-bottom: 15px;}
#profile-firms-search hr{clear:both;margin:0 0 25px;}
.profile-firms-search{float:left;margin: 0 2% 15px 0;width: 48%;}
.profile-firms-search img{display: inline-block;margin-right: 15px;width: 100px;vertical-align:top; float:left;}
.profile-firms-search p{display: inline-block;}
.profile-firms-search p a{}
.profile-firms-search p a:after{content:"\a";white-space: pre;}





@media only screen and (max-width: 480px) {
    .profile-firms-search {
        float: none;
        margin: 0 0 15px 0;
        width: 100%;
        border: 1px solid #ccc;
        padding: 10px;
    }
        .profile-firms-search p {
            display: table;
        }
   .contact-info1 {float:left;margin-right:30px;width:300px;}
   .contact-info2 {float:left;width:300px;}
}

#jurisdiction-search {margin-bottom: 15px;}
#jurisdiction-search hr {clear:both;margin:0 0 25px;}
.company-logo-search {float:left;margin-bottom:20px;}
.company-logo-search img {display: inline-block;max-height:95px;max-width:150px;margin-right:70px;}
.company-logo-search p {display: inline-block;}
.company-logo-search p a {}

.companytype-logo-search {float:left;margin-bottom:20px;}
.companytype-logo-search img {display: inline-block;width:60px;margin-right:40px;}
.companytype-logo-search p {display: inline-block;}
.companytype-logo-search p a {}

@media only screen and (max-width: 770px) {
   .company-logo-search img {display: inline-block;max-height:95px;max-width:100px;margin-right:40px;}
}
@media only screen and (max-width: 480px) {
   .company-logo-search img {display: inline-block;max-height:95px;max-width:100px;margin-right:10px;}
   .companytype-logo-search {margin-bottom:20px;text-align:center;}
}
#container-contactus{
   margin-top:40px;
}

#container-contactus hr {
   clear:both;
   margin:0 0 25px;
}

.contactus-address{
   float:left;
   width:370px;
   margin-bottom:25px;
}

.select-dropdown-label {
   border:2px solid #f1f1f2;
   padding:7px 2px;
   width:250px;
   margin-top:2px;
}

.topic-label {
   border:2px solid #f1f1f2;
   padding:8px 2px;
   width:250px;
   margin-top:2px;
}

.contactus-font {
  color: #004087;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 20px;
  font-family:Arial, Helvetica, sans-serif;
}

.delete{
   float:left;
   width:65px
}

.error-box{
  border: 2px solid #f1f1f2;
  width: 70%;
  padding:5px;
}

#service1 {
  float: left;
  padding: 20px 50px 50px 60px;
  margin-bottom: 25px;
  width:100%;
}
#service{margin-bottom: 15px;padding: 20px 0px 20px 0px;float:left;}
#service p {margin: 0px 0px 2px;}
#service-list{margin-top:50px;float:left;width:100%;}

.service {float:left;text-align:center;border-right:0.09em solid #004087;}

@media only screen and (max-width: 480px) {
		.service{float:none; padding:30px; width: 100%;border-right:0;border-bottom:0.09em solid #004087;}
   #service-list{margin:3px;float:left;width:100%;}
}

@media only screen and (max-width: 730px) {
   .service{float:none; padding:30px; width: 100%;border-right:0;border-bottom:0.09em solid #004087;}
   #service-list{margin:3px;float:left;width:100%;}
}
.service img{
   background-color:#FFFFFF;
}

#page-content{}
#page-content hr {
   clear:both;
	margin:20px 0 20px;
}
.knowledge-center { margin-bottom:20px; list-style-type: none; font-size: 11px; display: inline; width: 24%; float: left; text-align: center; border-right: 2px solid #f1f1f2; padding: 10px; }
.knowledge-center a{ font-size: 14px;font-weight:bold }

#practice-categories {}
#practice-categories hr {
   clear:both;
	margin:0 0 25px;
}
.practice-categories { margin-bottom:25px; list-style-type: none; font-size: 11px; display: inline; width: 24%; float: left; text-align: center; height: 165px; border-right: 2px solid #f1f1f2; padding: 10px; }
.practice-categories a{ font-size: 14px;font-weight:bold }

@media only screen and (max-width: 730px) {
   .practice-categories { margin-bottom:25px; list-style-type: none; font-size: 11px; display: inline; width: 32%; float: left; text-align: center; height: 165px; border-right: 2px solid #f1f1f2; padding: 10px; }
   .knowledge-center { margin-bottom:25px; list-style-type: none; font-size: 11px; display: inline; width: 32%; float: left; text-align: center; height: 165px; border-right: 2px solid #f1f1f2; padding: 10px; }
}

@media only screen and (max-width: 530px) {
   .practice-categories { margin-bottom:25px; list-style-type: none; font-size: 11px; display: inline; width: 40%; text-align: center; height: 165px; border-right: 2px solid #f1f1f2; padding: 10px; }
   .knowledge-center { margin-bottom:25px; list-style-type: none; font-size: 11px; display: inline; width: 40%; text-align: center; height: 165px; border-right: 2px solid #f1f1f2; padding: 10px; }
}

@media only screen and (max-width: 430px) {
   .practice-categories { margin-bottom:25px; list-style-type: none; font-size: 11px; display: inline; width: 100%; text-align: center; height: 165px; border-right:0px; padding: 10px; }
   .knowledge-center { margin-bottom:25px; list-style-type: none; font-size: 11px; display: inline; width: 100%; text-align: center; height:190PX; border-right:0px; border-bottom: 2px solid #f1f1f2;}
   #page-content hr {display:none;}
}

ul.ul-areas-of-practice{
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
	-webkit-column-break-inside: avoid;
}

ul.ul-areas-of-practice > li{
	margin-bottom: 9px;
}

@media only screen and (max-width: 730px) {

ul.ul-areas-of-practice{columns: 2; -webkit-columns: 2; -moz-columns: 2;}
}

@media only screen and (max-width: 430px) {

ul.ul-areas-of-practice{columns: 1; -webkit-columns: 1; -moz-columns: 1;}
}

ul.ul-rep-client{
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	-webkit-column-break-inside: avoid;
}

ul.ul-rep-client > li{
	margin-bottom: 5px;
}

@media only screen and (max-width: 430px) {

ul.ul-rep-client{columns: 1; -webkit-columns: 1; -moz-columns: 1;}
}

#webinars{	margin-bottom: 15px;}
#webinars hr{	clear:both;	margin:0 0 25px;}
.webinars-logo{float:left;width:30%;margin-right:20px;}
.webinars-text{float:left;width:65%;}
@media only screen and (max-width: 480px) {
	.webinars-logo{ margin: 0 0 15px 30px; width: 80%;}
   .webinars-text{float:left;width:100%;}
}

.materials{   float:left;      margin-bottom:30px;}
@media only screen and (max-width: 530px) { 
   .materials { float:left;  width:65%; margin-right:20px; }
}
.my-wsg-bar{width:100%;background-color:#004087;}
.my-wsg-box-top {line-height:22px;padding:15px;margin-top:25px; margin-bottom:15px;height:140px;background-color:#f1f1f2;}
.my-wsg-box-top-img{float: left;  height: 90px;  margin-right: 12px;}
.my-wsg-box-account{width: 100%;  float: left;  padding: 15px 0 5px 0px;}
.my-wsg-box-account ul {list-style-type:disc;list-style-position:inside;}
.my-wsg-box-account ul li {color:#363636;margin-bottom:5px;margin-left:10px;}
.my-wsg-box-account-left{float:left;width:33%;display:block;}
.my-wsg-box-account-lef ul {list-style-type:none;}
.my-wsg-box-account-left ul li {color:#363636;margin-bottom:5px;margin-left:0px;}
.my-wsg-box-account-right { width: 66%;display:block;  height: 151px;  background-color: #f1f1f2;  float: right;  margin-right: 5px;}
.my-wsg-box-account-left-mobile{float:left;width:33%;display:none}
.my-wsg-box-account-right-mobile { width:100%;background-color: #f1f1f2; height: 200px;   float: left; display:none;}

.online-help {float:left;margin-top:20px; width:100%;}
.online-help hr {clear:both; margin:20px 0 20px;}
.online-help ul {list-style-type:disc;margin-left:15px;}

.pad-r2{padding-right:2px;}
.pad-l2{padding-left:2px;}
.pad-r3{padding-right:3px;}
.pad-l3{padding-left:3px;}
.input-box{font-size:12px;border:2px solid #f1f1f2;padding:6px 2px;}
#alliance-content{}
#alliance-content hr { clear:both; margin:20px 0 20px;}
#alliance-content input[type=submit] {padding:3px 15px;background:#004087;color:#fff;font-size: 10px;cursor:pointer;border:0}
.alliance-input{margin-left:0px;padding:3px;width:85%;}
.alliance-logo {margin: 15px 0px 10px 0;float: left;padding-right:0;padding-left:7px;}
.alliance-about { float:left;padding-left:0px;padding-right:0px;}
.alliance-request-right { width: 37%; border: 2px solid #f1f1f2; line-height: 25px;margin-left:20px; margin-bottom: 10px;float:left;}
.alliance-request-left { width: 60%; float:left;}
.alliance-request-left ul {list-style-type:none; list-style-position:inside;}
.preferences-top-box {padding:10px 0px 5px 0px; margin-top:10px; margin-bottom:5px;border:2px solid #f1f1f2;min-height:100px;width:100%;float:left;}
.preferences-content{float:left;}
.optional-preferences {float:left;width:100%;}
.optional-preferences-1{float:left;width:19%;border:2px solid #f1f1f2;min-height:110px;float:left;margin-right:6px;}
.optional-preferences-2{float:left;width:29%;border:2px solid #f1f1f2;min-height:110px;float:left;margin-right:6px;}
#practice-search{float:left;width:100%}
#practice-search hr { clear:both; margin:20px 0 20px;}
.practice-menu {float:left;font-weight:bold;color:#FFFFFF;background-color:#004087;padding: 7px 10px;text-align:center;margin-right:5px;width: 18%;margin-bottom:15px;}
.select-dropdown { margin-top: 4px; margin-bottom: 4px; color: #333; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; width: 165px; }
.practice-dropdown {width: 19%;float:left;height: 33px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
.practice-dropdown select {line-height:2; background: transparent; width: 100%;padding: 5px;font-size: 12px;border: 0;border-radius: 0;height: 33px;-webkit-appearance: none;color:#FFFFFF;font-weight:700;}
.practice-dropdown select::-ms-expand{display:none;}
.background-navy {color:#FFFFFF;background-color:#004087;}
#blog-title{display: block;margin: 0 0 5px 0;color: #004087;}

#region-search{}
#region-search hr{clear:both;margin:0 0 25px; }
.region-search{float:left;margin: 0 3% 15px 0;width: 30%;} 

#region-search-menu{float:left;width:100%;}
.region-dropdown1 {width: 16%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
.region-dropdown1 select::-ms-expand {display: none;} 
.region-dropdown2 {width: 22%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
.region-dropdown2 select::-ms-expand {display: none;} 
.region-select {background: transparent; width: 100%;padding: 10px;font-size: 12px;line-height: 1;border: 0;border-radius: 0;height: 34px;-webkit-appearance: none;color:#FFFFFF;font-weight:700;}
.print-members {float:right;padding-top:8px;}
#relart1{float:left;width:220px;margin-right:20px;}
#relart2{float:left;margin-right:20px;display:none;}
.highlight {background: #ffff00; color: #000000;}
ul.participate{display: block;margin-bottom: 20px;width: 100%;}
ul.participate img{margin:0 7px 5px 0;}
ul.participate li{display: inline-block;margin: 5px 0;padding: 5px 9px;text-align: center;font-weight:700;}
ul.regional-resources{display: block;margin-bottom: 20px;width: 100%;border-bottom:#f1f1f2 1px solid;}
ul.regional-resources li{display: inline-block;margin: 5px 0;padding: 5px 7px;text-align: center;}
.resources-menu {width:40px;}
.resources-menu-img {float:left;margin-right:10px;margin-bottom:0;}
.resources-cancel{float:right;max-width:100px;}
#resources-info { padding: 20px 15px; width: 100%; min-height: 50px;}
INPUT.submit2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #004087; border-style: none; background-color:#fff; }
@media only screen and (max-width: 1060px) {
   .my-wsg-box-account-right { width: 66%;  height: 170px;  background-color: #f1f1f2;  float: right;  margin-right: 5px;}
   #relart1{display:block;}
   #relart2{display:none;}
}
@media only screen and (max-width: 800px) {
   #relart1 { display: block;  }
   #relart2 { display: none;  }
}
@media only screen and (max-width: 750px) {
   .my-wsg-box-account-right { width: 66%;  height: 200px;  background-color: #f1f1f2;  float: right;  margin-right: 5px;}
   .pad-r2{padding-right:15px;}
   .pad-l2{padding-left:15px;}
   .pad-r3{padding-right:15px;}
   .pad-l3{padding-left:15px;}
   .alliance-about { float:left;padding-left:10px;padding-right:0px;}
   .region-search{float:left;margin: 0 2% 15px 0;width:48%;} 
   .region-dropdown1 {width: 25%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
   .region-dropdown2 {width: 25%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
}

@media only screen and (max-width: 630px) {
   .my-wsg-box-account-right { height:250px;}
   .pad-r2{padding-right:15px;}
   .pad-l2{padding-left:15px;}
   .pad-r3{padding-right:15px;}
   .pad-l3{padding-left:15px;}
   .practice-dropdown {width: 30%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
 }
@media only screen and (max-width: 530px) {
   .my-wsg-box-account-left{float:left;width:50%;}
   .my-wsg-box-account-right {display:none;}
   .my-wsg-box-account-left-mobile{float:left;margin-bottom:15px;}
   .my-wsg-box-account-right-mobile { display:block;height:290px;padding:20px;}
   .pad-r2{padding-right:15px;}
   .pad-l2{padding-left:15px;}
   .pad-r3{padding-right:15px;}
   .pad-l3{padding-left:15px;}
   #relart1{display:block;}
   #relart2{display:none;}
}
@media only screen and (max-width: 430px) {
   .materials {width:100%;text-align:center; }
   .pad-r2{padding-right:15px;}
   .pad-l2{padding-left:15px;}
   .pad-r3{padding-right:15px;}
   .pad-l3{padding-left:15px;}
   .my-wsg-box-top{margin-top:5px;}
   .my-wsg-box-account {margin-bottom:0px;padding-bottom:0px;padding-left:0px;}
   .my-wsg-box-account-left{display:none;}
   .my-wsg-box-account-right {display:none;}
   .my-wsg-box-account-left-mobile{float:left;width:100%;display:block;margin-bottom:15px;}
   .my-wsg-box-account-right-mobile {width:100%; display:block;height:320px;padding:20px 20px 5px 20px;}
   .alliance-logo { width:100%;padding: 20px;margin: 35px 10px 30px 0;float: left;}
   .alliance-about { float:left;padding-left:0px;width:100%;}
   .alliance-request { width: 100%; border: 2px solid #f1f1f2; line-height: 25px; margin-bottom: 10px;}
   .alliance-request-right { width: 100%; border: 2px solid #f1f1f2; line-height: 25px;margin-left:0px; margin-bottom: 10px;float:left;}
   .alliance-request-left { width: 100%; float:left;}
   .optional-preferences-1{float:left;width:100%;border:2px solid #f1f1f2;min-height:110px;float:left;margin-right:6px;margin-bottom:10px;}
   .optional-preferences-2{float:left;width:100%;border:2px solid #f1f1f2;min-height:110px;float:left;margin-right:6px;margin-bottom:10px;}
   .practice-dropdown {width: 100%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
   .region-search{float:left;margin: 0 3% 15px 0;width: 100%;} 
   .region-dropdown1 {width: 100%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
   .region-dropdown2 {width: 100%;float:left;height: 34px;overflow: hidden;background: url("../images/arrow-down.png") no-repeat right #fff;background-color:#004087;margin-right:5px;color:#FFFFFF;margin-bottom:5px;}
   .line { display:none;}
   #relart1{display:none;}
   #relart2{display:block;width:100%; padding:0px;}
}

.meeting-dropdown   
{  
  width: 180px;
  float: left;
  height: 33px;
  overflow: hidden;
  background: url("../images/arrow-down.png") no-repeat right #fff;
  background-color: #004087;
  margin-right: 5px;
  color: #FFFFFF;
  margin-bottom: 5px;
}

.meeting-dropdown select {
  line-height: 2;
  background: transparent;
  width: 100%;
  padding: 5px;
  font-size: 12px;
  border: 0;
  border-radius: 0;
  height: 33px;
  -webkit-appearance: none;
  color: #FFFFFF;
  font-weight: 700;
}

.meeting-dropdown select option {
  color: #FFFFFF;
  background-color: #004087;
}

.meeting-dropdown select::-ms-expand{display:none;}

.agenda-noliststyle {
  list-style-position: inside;
  padding: 20px;
  font-size: 12px;
  clear: both;
  float: left;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 25px;
  margin-left: 0px;
}

.agenda-noliststyle td { 
  padding-top: 5px; 
  padding-bottom: 5px; 
}

.tablecellpadding td { 
  padding: 5px;   
}


#blue-button a {
  padding: 5px 15px;
  background: #004087;
  color: #fff;
  font-size: 10px;
  border: 0 none;
  cursor: pointer;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  float: right;
}

.arial-12-red {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #8F1D2B;
}

.proImage img {
  display: block;
  float: left;
  margin: 0 15px 100px 0;
  max-width: 100%;
  height: auto;
}

/* data admin page styles */
#admin {
  width: 100%;
  float: left;
  padding: 20px;  
  border-bottom: 2px solid #f1f1f2;
  margin-bottom: 10px;
}

#admin ul {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 30px;
}
#admin-btm {
  width: 100%;
  float: left;
  padding: 20px;  
  margin-bottom: 10px;  
}

#admin-btm ul {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 30px;
}

#manage_firm_direct {
  width: 100%;
  border: 2px solid #EDEDEE;
  background-color: #f1f1f2;
  padding: 10px;
  float: left;
  margin-top: 0px;
  margin-bottom: 30px;
  clear: both;
}

.dataadmin td{padding: 1px 5px;}

#manage_firm {
  width: 100%;
  float: left;
  padding: 20px;
  background-repeat: repeat-x;
  line-height: normal;
}


#manage_firm_gray {
  width: 250px;
  background-color: #E6E7E8;
  padding: 10px;
  margin-right: 10px;
  float: left;
}

#manage_firm_blu {
  width: 250px;
  background-color: #F1F1F2;
  padding: 10px;
  margin-right: 10px;
  float: left;
}

#manage_firm_red {
  width: 250px;
  background-color: #E6E7E8;
  padding: 10px;
  margin-right: 10px;
  float: left;
}

#other_offices {
  text-align: center;
  float: left;
  margin-top: 45px;
  margin-bottom: 45px;
  width: 100%;
  color: #00569C;
  font-family: "Times New Roman", Times, serif;
  font-size: 15px;
  padding-top: 7px;
  padding-right: 5px;
  padding-bottom: 7px;
  padding-left: 5px;
  background-color: #F3F3F4;
}

#break_line {
  float: left;
  width: 100%;
  padding-top: 7px;
  padding-right: 5px;
  padding-bottom: 7px;
  padding-left: 5px;
}

.formboxdataadmin {
  FONT-SIZE: 12px;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  BORDER: #e7e7e8 1px solid;
  margin-left: 10px;
}

.formboxdataadmin td {
  padding: 4px 5px;
}

.formboxdataadmin input {
  padding: 4px 5px;
  font-size: 12px;
}

.formboxdataadmin select {
  margin-top: 10px;
  padding: 4px 5px;
  font-size: 12px;
  text-indent: 0px;
  display: inline-block;
}

    .formboxdataadmin input[type="checkbox"] {
        margin-right: 10px;
    }

.anchorbtn {
  padding: 5px 15px;
  background: #004087;
  color: #fff;
  font-size: 10px;
  border: 0 none;
  cursor: pointer;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  float: right;
}

.anchorbtn :hover{
	color: #ffffff;
	text-decoration: underline;
}

.input-payment  
{
	background: #fff;
	color:#404041;
	padding:5px;
	border:none 0;	
	-webkit-border-radius: 0;
	border-radius: 0;
	 }

.tablepayment td { padding-right:15px; font-size:12px; }
#container-glance {
    width: 100%;
    float: left;
    background-image: url(../images/glance-bg.png);
    background-repeat: no-repeat;
    background-position: top;
    background-color: #f1f1f2;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
}

#member-glance {
    float: right;
    margin-top: 35px;
    margin-right: 140px;
    margin-bottom: 20px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #E7E7E7;
    padding-left: 25px;
} #container-access-de { width: 100%; float: left; background-image: url(../images/access-de-bg.jpg); background-repeat: no-repeat; background-position: top; background-color: #D9E5F3; padding-top: 20px; padding-right: 20px; padding-bottom: 30px; padding-left: 20px; }
